/*Page Search
------------------------------------*/
/*Search Block*/
.search-block {
	padding: 30px 0 30px 0;
	text-align: center;
	position: relative;
	margin-bottom: 20px;
	background: url(../../img/bg/_business.jpg) 50% 0 repeat fixed;		
}
/****
.search-block:before {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%; 
	content: " ";
	position: absolute;
	background: rgba(0,0,0,0.3);
}
****/
.search-block h1 {
	color: #333;
	font-size: 34px;
	font-weight: 200;
	text-align: center;
	margin-bottom: 30px;
	text-transform: uppercase;	
}

.search-block .input-group {
	margin-bottom: 10px;
}

/*Section-Block*/
.section-block {
	padding: 20px;
	border: 1px solid #eee;
	box-shadow: 0 0 3px #eee;
}

.section-block h2 {
	color: #333; 
	font-size: 28px; 
	font-weight: 200; 
	margin: 10px 0 15px;
}

.section-block .text-center p {
	margin-bottom: 0;
}

.section-block .section-block-info ul {
	margin-bottom: 0;
}